package cn.com.poc.law.entity.motorVehicleDrivingComplaint;

/**
 * @Author：Roger Wu
 * @name：FactsAndReasons
 * @Date：2025-08-01 11:04
 */
public class FactsAndReasons {


    private String accidentDetails;
    private String liabilityDetermination;
    private String insuranceStatus;
    private String claimBasis;
    private String evidenceList;

    public String getAccidentDetails() {
        return accidentDetails;
    }

    public void setAccidentDetails(String accidentDetails) {
        this.accidentDetails = accidentDetails;
    }

    public String getLiabilityDetermination() {
        return liabilityDetermination;
    }

    public void setLiabilityDetermination(String liabilityDetermination) {
        this.liabilityDetermination = liabilityDetermination;
    }

    public String getInsuranceStatus() {
        return insuranceStatus;
    }

    public void setInsuranceStatus(String insuranceStatus) {
        this.insuranceStatus = insuranceStatus;
    }

    public String getClaimBasis() {
        return claimBasis;
    }

    public void setClaimBasis(String claimBasis) {
        this.claimBasis = claimBasis;
    }

    public String getEvidenceList() {
        return evidenceList;
    }

    public void setEvidenceList(String evidenceList) {
        this.evidenceList = evidenceList;
    }
}
